asm
  ld sp,$BFFF
  end asm

dim seed as uinteger at $BC20
dim eee as uinteger at $BC22
dim ee1 as uinteger at $BC24
dim ee2 as uinteger at $BC26

goto flg01:

asm
  org $100
  end asm
#include "library/halftone_216colours_b.bas"

flg01:

lp02:
for ee2=0 to 8
  for eee=0 to $2FF
    poke $B800+eee,8+peek(@pics01+eee+(ee2*768))
    next
  for eee=1 to 30000:for ee1=1 to 4:next:next
  next

goto lp02

pics01:
asm
  incbin"library/pics/11_Pulpit_MirasBlackSun.bin"
  incbin"library/pics/12_Pig_Factor6.bin"
  incbin"library/pics/13_Vampire_GasmanHooyProgram.bin"
  incbin"library/pics/14_NightCastle_Z00mTcg.bin"
  incbin"library/pics/15_KtulhuJim_Breeze.bin"
  incbin"library/pics/16_ChunkypaintJob_MerlinUlg.bin"
  incbin"library/pics/17_IdyllWithALittleSiren_RadxcellIllusion.bin"
  incbin"library/pics/18_StupidBlondePicture_Pardal.bin"
  incbin"library/pics/19_Beach_CBorn.bin"
  end asm

